RubyGems Navigation menu

fluent-plugin-slack 0.2.1

fluent Slack plugin

Gemfile
          gem 'fluent-plugin-slack', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-slack
  
  
  
  
  
  
  

Authors:

  • Keisuke SOGAWA

Owners:

Total downloads 1,756

For this version 420

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - July 10, 2014 (6 KB)
  2. 0.2.0 - July 8, 2014 (6 KB)
  3. 0.1.1 - February 19, 2014 (7 KB)
  4. 0.1.0 - February 18, 2014 (6.5 KB)
  5. 0.0.1 - February 18, 2014 (6.5 KB)